Failed

releases._2019_12._201911081000.Simple.validCorrespondingPackGZ_org.junit.platform.commons.source 1.5.1.v20190826-0900

Failing for the past 22 builds (Since #151 )
Took 0 ms.

Error Message

The plugin IU 'org.junit.platform.commons.source 1.5.1.v20190826-0900' has no corresponding .pack.gz artifact

Stacktrace

The plugin IU 'org.junit.platform.commons.source 1.5.1.v20190826-0900' has no corresponding .pack.gz artifact
http://download.eclipse.org/releases/2019-12/201911081000/plugins/org.junit.platform.commons.source_1.5.1.v20190826-0900.jar